Subject: RE: Letter of Resignation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 30 Jan 2002 15:16:28 -0800 (PST)

I believe he is a UBS employee.   Jeanie, are you guys handling any terminations yet for these folks or do you want us to process? 
Thanks, 
H
 -----Original Message-----
From: 	De Jesus, Frank  
Sent:	Wednesday, January 30, 2002 4:48 PM
To:	McLoughlin, Hector; Slone, Jeanie
Cc:	White, Stacey W.
Subject:	FW: Letter of Resignation

Hector is this your area or Jeanie Slone.

Regards,
Frank

 -----Original Message-----
From: 	Carter, Tim  
Sent:	Wednesday, January 30, 2002 4:38 PM
To:	White, Stacey W.
Cc:	De Jesus, Frank
Subject:	Letter of Resignation

Stacey,

I'd like to notify you that tomorrow, January 31st, 2002 will be my last day at Enron.  I am resigning to pursue another career opportunity.  It has been good working with you, and I wish you and your team all the best.

Tim Carter